Not a developer? Go to MovableType.com

Ask an Expert

MovableType 5.04 with PHP 5.4?

Asked by EdP
Posted December 11, 2013.

I have a website running on MT 5.04, but PHP on the server has been migrated to 5.4 and the site is no longer working - I get a 503 Service Unavailable error.

Is MT 5.04 compatible with PHP 5.4? If not, what can I do? Thanks.

Back

Give an Answer

Ask An Expert